
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

h1{
	background:-moz-linear-gradient(top, #7a899c, #7a899c);width:80%;padding:30px;color:#fff;margin-top:40px;
}
h3{
	background:-moz-linear-gradient(top, #7a899c, #7a899c);width:80%;padding:20px;color:#fff;margin-top:40px;
}
html { -webkit-text-size-adjust: none;}
.video embed,.video object,.video iframe { width: 100%;  height: auto;}
img{max-width:100%;	height: auto;width: auto; /* ie8 */}
img.odyssey-banner{max-width:unset;	height: unset;width: unset;}

a{color: #4C4C4C;text-decoration: none;}
a:hover {opacity: 0.9; text-decoration: none;}

h1, h2 	{font-size: 25px;line-height: 25px;color: #fff;} 
h3, h4	{font-size: 20px;line-height: 20px;color: #000;}
h5, h6	{font-size: 30px;line-height: 16px;color: #fff;}

p{margin: 10px 0;}
.adp-directions{width:100% !important;color:#fff !important;}
.adp-summary {color:#fff !important;}
.map_button {color:#fff !important;}
.t-center{text-align: center;}
.t-left{text-align: left;}
.t-right{text-align: right;}
.f-right{float: right;}
.f-left{float: left;}

.post{}
.post:after, .post:before, article:after, article:before, section:after, section:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:after, .clearfix:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

hr{border: 0;height: 3px;margin: 20px auto;}
hr.line-1{background: #fff;max-width: 30px;}
hr.line-2{background: #252525;max-width: 50px;height: 8px;}

html, body {width:100%; padding:0; margin:0;}
/*body {	background:url(../images/bg.jpg) no-repeat top fixed ;width:100%;color: #c1c1c1;font: 14px/25px Arial, Helvetica, sans-serif;}*/
body {	background:url('../images/newbg.jpg') no-repeat center center fixed ;width:100%;color: #c1c1c1;font: 14px/25px Arial, Helvetica, sans-serif;background-size: cover;}
body .wrap-body{}

.logo{text-align: left;padding:3px;}
.logo img{margin-top: -5px;}
#marquee {background:#464646;color:#f9c40e; margin-top:-15px; font-size:20px;padding:2px;}

#container {}
#container .wrap-container{}

.content-box {}
.content-box .wrap-box {padding: 20px 15px; position: relative;margin-left:6.02%;}

.header {
	text-align: center; 
	margin-bottom: 20px;
	color: #252525;
	background: #464646;
    position: fixed;
	width: 100%;
	z-index: 999;
}
.header h2{font-size: 55px;line-height: 1.2;margin-bottom: 10px;}
.header span{font-size: 40px;font-weight: bold;}


.content-box.box-1 {}
.content-box.box-1 .wrap-col{margin: 0 10px; }

.content-box.box-2 {text-align: center;}


.content-box.box-3 {}
.content-box.box-3 .title{text-align: center;font-size: 25px;font-weight: bold;}
.content-box.box-3 .title strong{font-size: 45px;}

.content-box.box-4{color: #212121;font-weight: bold;}
.content-box.box-4 .subcribe-form{text-align: right;background: #eee;padding: 35px ;}
.content-box.box-4 .subcribe-form form{text-align: left;}
.content-box.box-4  input[type="text"]{width: 500px;}

.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    right: 0;
    background-color:rgba(17, 17, 17, 0.9); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 5px 5px 5px 5px;
    text-decoration: none;
	text-align:center;
    font-size: 20px;
    color: #aeaeae;
    display: block;
    transition: 0.3s
}


/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #2b2b2b;
	background:#fff;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
#main-content{margin-top: 50px;}

article{margin-bottom: 30px;}
article:after, article:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
article .art-header{}
article .art-content{margin: 30px 0 10px;}

.navigation{margin: 50px 0;text-align: center;}
.navigation ul li{display: inline-block;margin-right: 5px;}
.navigation ul li a{padding: 8px 16px;background-color: #2E8A7D;color: #fff;}
.navigation ul li a:hover,.navigation ul li a:focus,.navigation ul li.active a{background:#3582A6;}
footer{  
	height:50px;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #464646;
	text-align: center;
	}

	ul.social-buttons li{list-style: none;display: inline-block;}
ul.social-buttons li a{color: #c1c1c1; font-size: 16px;margin-right: 10px;}
ul.social-buttons li a:hover{color: #212121;}


.bottom-bar{}
.bottom-bar .wrap-bottom{}
.item-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	text-align: center;
	background-color: #fff;
	vertical-align: top;
	margin-bottom: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.item-container img {
	display: block;
	width: 100%;
	height: auto;
}
.item-container .title{
	position:absolute;left:0;top:50%;right:0;padding:0 10px;-webkit-transition:0.3s ease;transition:0.3s ease;-ms-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);transform:translate(0, -50%)
}
.item-container .title h2{
	color:#fff;padding:0;font-size:24px;line-height:30px
}
.item-container .item-caption {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
	background: none;
	width: 100%;
	height: 100%;
	padding: 35px 30px;
	position: absolute;
	-ms-transform:scale(2);-webkit-transform:scale(2);transform:scale(2);
	-webkit-transition:0.3s ease;transition:0.3s ease;
}
.item-caption:hover{opacity: 0.9;}


.item-caption:before {border-bottom: none;border-top: none;left: 2em;right: 2em;}
.item-caption:after {border-left: none;border-right: none;bottom: 2em;top: 2em;}
.item-caption:hover:after,
.item-caption:hover:before {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);opacity: 1;}

.item-caption-inner {
	display: table;
	width: 100%;
	height: 100%;
}
.item-caption-inner1 {
	overflow: auto;
    padding: 15px;
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.item-container .item-caption h4, .item-container .item-caption span{
	display: block;
	text-align: center;
	color: #fff;
	display: none;
}
.item-container .item-caption h4{
	font-size: 18px;
	letter-spacing: 2px;
	margin-bottom : 0;
}
.item-container .item-caption span{
	font-size: 14px;
	font-weight: 500;
}
.item-container:hover .item-caption{
	-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);opacity:1
}
.item-container:hover .item-caption.green{
	background: #b8b8b8;
}
.item-container:hover .item-caption.yellow{
	background:#979796;
}
.item-container:hover .item-caption.orange{
	background:#d8d8d8;
}
.item-container:hover .item-caption.purple{
	background:#b8b8b8;
}
.item-container:hover .item-caption.blue{
	background:#3582A6;
}
.item-container:hover .item-caption.black{
	background:#252525;
}
.item-container:hover .item-caption h4, .item-container:hover .item-caption span{
	display: block;
}
.item-container:hover .title{
	-ms-transform:translate(0, -100%);-webkit-transform:translate(0, -100%);transform:translate(0, -100%);opacity:0
}
h2 {
	display:block;
	padding:12px;
	width:70%;	
	text-align:center;
	background: #575e63; /* fallback colour */
	border-top:1px solid #2c9fde;
	border-bottom:1px solid #2c9fde;
	color: #fff;
	text-shadow: 0 1px 1px #000;
	letter-spacing: 0.09em;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#464646), to(#616060));
	background: -webkit-linear-gradient(top, #464646, #616060);
	background: -moz-linear-gradient(top, #464646, #616060);
	background: -ms-linear-gradient(top, #464646, #616060);
	background: -o-linear-gradient(top, #464646, #616060);
    border: 2px solid;
	margin-top:40px;
	
}
ul {
	list-style:none;
	padding:0;
	width:100%;
}

ul li label {
	background: #575e63; /* fallback colour */
	border-top:1px solid #2c9fde;
	border-bottom:1px solid #2c9fde;
	color: #fff;
	letter-spacing: 0.09em;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7a899c), to(#7a899c));
	background: -webkit-linear-gradient(top, #7a899c, #7a899c);
	background: -moz-linear-gradient(top, #7a899c, #7a899c);
	background: -ms-linear-gradient(top, #7a899c, #7a899c);
	background: -o-linear-gradient(top, #7a899c, #7a899c);
    border: 2px solid;
	margin-top:5px;
}
 
ul li input[type='checkbox'] {
	display: none;
}

ul li label {
	display:block;
	padding:12px;
	width:100%;
}

ul li i {
	font-size:18px;
	vertical-align: middle;
	width:20px;
	display:inline-block;
}

ul li span {
	display:inline;
	float:right;
	background:#fff;
	color:#000;
	border:1px solid #3c434c;
	border-bottom:1px solid #707781;
	padding:4px 6px;
	font-size:10px;
	position:relative;
	margin-top:-5px;

}

ul li label:hover {
	background: #566f82; /* fallback colour */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#566f82), to(#3e505e));
	background: -webkit-linear-gradient(top, #566f82, #3e505e);
	background: -moz-linear-gradient(top, #566f82, #3e505e);
	background: -ms-linear-gradient(top, #566f82, #3e505e);
	background: -o-linear-gradient(top, #566f82, #3e505e);
    border: 2px solid;
}

ul li label:hover span {
	background:#fff;
}

ul li input[type='checkbox']:checked ~ label {
	background: #44c6eb; /* fallback colour */
	border-top:1px solid #878e98;
	border-bottom:1px solid #2799db;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#44c6eb), to(#2799db));
	background: -webkit-linear-gradient(top, #44c6eb, #2799db);
	background: -moz-linear-gradient(top, #44c6eb, #2799db);
	background: -ms-linear-gradient(top, #44c6eb, #2799db);
	background: -o-linear-gradient(top, #44c6eb, #2799db);
    border: 2px solid;
}

ul li input[type='checkbox']:checked ~ label span {
	background: #fff; /* fallback colour */
	border-top:1px solid #1b5f85;
	border-bottom:1px solid #4cb1e4;
}

ul li input[type='checkbox']:checked ~ .options {
	height: auto;
	display:block;
	min-height:40px;
}

ul ul {
	margin:0; padding:0;

}

ul ul li a {
	display:block;
	padding:6px 12px;
	text-decoration:none;
	text-align:left;
    border: 1px solid;
	background:#fff;
	margin-top:2px;
}

ul ul li a:hover {
	color:#44c6eb;
}

ul ul li a span {
	color:#999;
	background:none;
	border:1px solid #ccc; 
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

ul ul li {
	border-bottom:0px solid #ccc;
}

ul ul li:first-child {
	padding-top:0px;
}

ul ul li:last-child {
	padding-bottom:6px; border:0;
}

.options {
	height: 0;
	display: block;
	overflow: hidden;
}
	
/* Abridged icomoon font styles
/* (Hosted on Frecosse - Please don't hotlink!)
=============================================== */
@font-face {
	font-family: 'icomoon';
	src:url('http://www.frecosse.com/workshop/accordion_menu/icomoon.eot');
	src:url('http://www.frecosse.com/workshop/accordion_menu/icomoon.eot?#iefix') format('embedded-opentype'),
		url('http://www.frecosse.com/workshop/accordion_menu/icomoon.woff') format('woff'),
		url('http://www.frecosse.com/workshop/accordion_menu/icomoon.ttf') format('truetype'),
		url('http://www.frecosse.com/workshop/accordion_menu/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-music:before, .icon-search:before, .icon-fire:before, .icon-dribbble:before, .icon-flickr:before, .icon-deviantart:before, .icon-picassa:before, .icon-reddit:before, .icon-android:before, .icon-users:before, .icon-film:before, .icon-eye:before, .icon-point-right:before, .icon-microphone:before, .icon-download:before, .icon-warning:before, .icon-images:before, .icon-movie:before, .icon-cloud:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	width:
}

@media only screen and (max-width: 767px) {
h1{
	width:90% !important;
	margin-top:-45px;
}
h2{
	width:90% !important;
}
.content-box .wrap-box{
	margin-left:0px;
}
#marquee {
	margin-top:-10px;
}

ul li span {
display:none;
}
ul{
	width:95% !important;
}
ul li label {
	width:95% !important;
}
#footer{
	position:relative !important;
	margin-top:30px !important;
	}
}










